.button{
    background-color: #1266f1;
    color: white;
}
.input form{
    height: 30px;
   
    
}
.input input{
    width: 75%; 
    height: 100%;
    border-radius: 5px;
    border: rgba(141, 140, 140, 0.582) 1px solid;
    margin-right: 5px;
    height: 30px;
}
.input button{
    height: 100%;
    width: 80px;
    border: transparent;
    border-radius: 2px;
}
.list-todo{
    height:600px;
    overflow-y: scroll;
    margin-bottom: 30px;
 
}
.list-todo-item{
    display: flex;
    width: 100%;
}
.list-todo-item li{
    margin-left: 5px;
    font-style: bold;
    text-transform: capitalize;
    font-size: 22px;
    
}
.task{
  
    width: 75%;
    background: rgb(238, 238, 238);
    border-radius: 5px;
    text-align: left;
    margin-bottom: 10px;
    
  
}
.task-completed{
    text-decoration: line-through;
}
.item-padding{
    padding: 5px;
   padding-left: 20px;
    
}
.delete{
    cursor: pointer;
    background: rgb(223, 4, 4);
    color: rgb(240, 240, 240);
    width: 70px;
    margin: 0 5px;
}
.completed{
    cursor: pointer;
    background: rgb(52, 212, 52);
    color: white;
    width: 80px;
}
.item-state{
    display: flex;
    padding: 10px 0 10px 5px;

}
.item-state button{
   border-radius:3px;
    border: transparent;
    font-weight: bold;
}